@charset "utf-8";
/* CSS Document */
* {
margin:0px;
padding:0px;
}
@font-face {
font-family: 'gabriolaregular';
src: url('../font/gabriola-webfont.eot');
src: url('../font/gabriola-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/gabriola-webfont.woff') format('woff'),
url('../font/gabriola-webfont.ttf') format('truetype'),
url('../font/gabriola-webfont.svg#gabriolaregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'swis721_cn_btroman';
src: url('../font/swissc-webfont.eot');
src: url('../font/swissc-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/swissc-webfont.woff') format('woff'),
url('../font/swissc-webfont.ttf') format('truetype'),
url('../font/swissc-webfont.svg#swis721_cn_btroman') format('svg');
font-weight: normal;
font-style: normal;

}
body {
background:#020202;
font-family:Arial, Helvetica, sans-serif;
}



.clear {
clear:both;
}
header {
display:block;
width:100%;
background:url(../images/headerbg.png) repeat-x left top;
height:170px;
border-top:3px solid #000000;
position:relative;
z-index:2;
}
.headerinner {
width:1000px;
margin:auto;
position:relative;
background:url(../images/header_inner.png) no-repeat center top;
height:148px;
}
.headerinner section.logo {
position:absolute;
left:-32px;
top:-3px;
z-index:100;
width:478px;
height:310px;background:url(../images/logo.png) no-repeat;
}
.headerinner section.logo a {
display:block;	
width:400px;
height:260px;
line-height:365px;
border:none;
outline:none;
cursor:pointer;
text-indent:-9999px;
}
.headerright {
text-align:right;
padding:26px 0px 0px 0px;
height:54px;
}
ul.memberlogin {
list-style-type:none;
padding:5px 0px 0px 0px;
float:right;
clear:right;
}
ul.memberlogin li {
display:block;
background:url(../images/user.png) no-repeat left center;
padding:0px 15px 0px 26px;
font-family:gabriolaregular;
line-height:20px;
float:left;
}
ul.memberlogin li.signup {
background:url(../images/user.png) no-repeat left center;	
}
ul.memberlogin li.login {
background:url(../images/signup.png) no-repeat left center;
}
ul.memberlogin li a {
text-decoration:none;
color:#c9a752;
font-family:gabriolaregular, Arial, Helvetica, sans-serif;
font-size:20px;
line-height:20px;
display:block;
float:left;
}
ul.memberlogin li a:hover {
color:#eac362;
}
ul.header-contact {
	/*background:url(../images/member.png) no-repeat left bottom;*/
	float:right;
	list-style-type:none;
	margin:29px 0 0 0;
	padding:0 0 0 0;
}
ul.header-contact li {
	display:inline;
	background:url(../images/phone.png) no-repeat left center;
	padding:0px 15px 0px 26px;
	font-size:16px;
	color:#cf6d6c;
}
ul.header-contact li a {
	color:#cf6d6c;
	text-decoration:none;
}
ul.header-contact li.email {
	background:url(../images/email.png) no-repeat 0px center;
	margin-left:15px;
}
ul.header-contact li.email a{
	font-size:12px;
	color:#cf6d6c;
	text-decoration:none;
}
ul.header-contact li.email a:hover {
	color:#ea8281;
}
nav {
	clear:both;
	padding:5px 0 0 0;
	float:right;
	position:relative;
	z-index:101;
}
nav ul {
	list-style-type:none;
}
nav ul li {
	float:left;
	background:url(../images/nav_separator.png) no-repeat right center;
	line-height:45px;
	font-size:13px;
	color:#cf6d6c;
	font-family:swis721_cn_btroman;
}
nav ul li:last-child {
	background:none;
}
nav ul li a {
	text-decoration:none;
	font-family:swis721_cn_btroman;
	line-height:45px;
	font-size:13px;
	/*color:#cf6d6c;*/
	color:#fffe91;
	text-transform:uppercase;
	background:url(../images/navbg.png) no-repeat center top;
	display:block;
	padding:0px 22px;
}
nav ul li a:hover, nav ul li a.current {
	color:#fffe91;
}
.banner {
	background:url(../images/bannerbg.png) no-repeat center top;
	display:block;
	height:532px;
	width:100%;
	position:relative;
	top:-21px;
	z-index:1;
}
.banner-inner {
	width:1000px;
	margin:auto;
}
.banner-shadow {
	width:100%;
	background:url(../images/banner_shadown.png) repeat-x left top;
	height:20px;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:100;
	content:'.';
	text-indent:-9999px;
}
.flex-container a:active,
.flexslider a:active {
outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
margin: 0; 
padding: 0; 
list-style: none;
} 
.flex-direction-nav {
position:absolute;
width:74px;
height:74px;
bottom:75px;
left:463px;
background:url(../images/dir_nav.png) no-repeat 0px 0px;
z-index:103;
display:none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
padding: 0;
}
.flexslider .slides > li {
display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
max-width: 100%; 
display: block;
}
.flex-pauseplay span {
text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
content: "."; 
display: block; 
clear: both; 
visibility: hidden; 
line-height: 0; 
height: 0;
} 
html[xmlns] .slides {
display: block;
} 
* html .slides {
height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {
display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
position: relative; 
zoom: 1;
}
.flexslider .slides {
zoom: 1;
}
.flexslider .slides > li {
position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
zoom: 1; 
position: 
relative;
}

/* Caption style */
/* IE rgba() hack */
.flex-caption {
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1;
}
.flex-caption {
padding:0px; 
left:46px;
width:907px;
position: absolute; 
display:inline;
background:url(../images/captionbg.png) repeat; 
font-family:gabriolaregular;
font-size:48px;
line-height:73px;
color: #c9a752; 
text-align:center;
bottom:40px;
z-index:102;
}
.flex-caption span.caption-left {
text-align:left;
float:left;
width:399px;
padding:0px 0px 0px 23px;
}
.flex-caption span.caption-right {
text-align:right;
width:410px;
float:right;
padding:0px 23px 0px 0px;
}
.flex-caption span.white {
color:#ffffff;
}

/* Direction Nav */
.flex-direction-nav li a {
width:11px; 
height: 21px; 
margin:0px 0 0; 
display: block; 
background: url(../images/dir_nav_btn.png) no-repeat 0 0; 
position: absolute; 
top: 26px; 
cursor: pointer; 
text-indent: -9999px;
outline:none;
}
.flex-direction-nav li a.next {
background-position: -11px 0; right: 18px;
}
.flex-direction-nav li a.prev {
background-position: 0 0; 
left: 18px;
}
.flex-direction-nav li a.disabled {
opacity: .3; 
filter:alpha(opacity=30); 
cursor: default;
}

/* Control Nav */
.flex-control-nav {
width: 152px; 
height:76px;
left:423px;
position: absolute; 
bottom:0px; 
text-align: center;
background:url(../images/pagination.png) no-repeat 0px 0px;
z-index:104;
text-align:center;
display:none;
}
.flex-control-nav li {
margin: 53px 4px 0px; 
display: inline-block; 
zoom: 1; 
*display: inline;
}
.flex-control-nav li a {
width: 10px; 
height: 10px; 
display: block; 
background: url(../images/pagination_bullet.png) no-repeat 0 0px; 
cursor: pointer; 
text-indent: -9999px;
}
.flex-control-nav li a:hover {
background-position: 0 -10px;
}
.flex-control-nav li a.active {
background-position: 0 -10px; 
cursor: default;
}

.content {
width:100%;
display:block;
background:#080405;
}
.content-inner {
width:960px;
margin:auto;
}
.innerbg {background:#020202 url(../images/bg-page.jpg) -50% 0 repeat;}
nav:after {
clear:both;
display:block;
visibility:hidden;
height:0px;
content:'.';
text-indent:-9999px;
}
.welcom_bg {
/*height:90px;*/
background:url(../images/welcomebg.jpg) repeat-y top;
margin-bottom:24px;
border-bottom:1px solid #1d0c0f;
}
.welcom_top {
	background:url(../images/welcometop.jpg) no-repeat center top;
}
.welcom_bottom {
	background:url(../images/welcome_bottom.jpg) no-repeat center bottom;
	padding:5px 50px;
}
.welcom_bg h2 {
color:#c9a752;
border-bottom:dotted 1px #4e2730;
text-align:center;
padding-bottom:0;
font:normal 20px/25px 'swis721_cn_btroman';
margin-bottom:0;
}
.welcom_bg p {
font:normal 14px/18px 'swis721_cn_btroman';
color:#cf6d6c;
padding:5px;
}
.content .colm {
margin-bottom:27px;
}
.welcom_bg a{ float:right; font-size:12px; color:#fff; margin:10px 0 0 0; color:#C9A752; text-decoration:none;}
.welcom_bg a:hover{ color:#ea8281;}
.content .colm .box {
width:264px;
height:165px;
padding:10px 18px;
margin-right:30px;
float:left;
position:relative;
}
.content .colm .box h2 {
font:normal 25px/28px 'gabriolaregular';
color:#3f0404;
border-bottom:solid 1px #3f0404;
text-align:center;
margin-bottom:6px;
}
.content .colm .box.services {
background:	url(../images/services_bg.jpg) no-repeat left top;
}
.content .colm .box.product {
background:	url(../images/product_bg.jpg) no-repeat left top;
}
.content .colm .box.package {
background:	url(../images/package_bg.jpg) no-repeat left top;
margin-right:0;
}
.content .colm .box.package h3 {
background:url(../images/package_sub_heading.png) no-repeat left center;
padding:0 0 0px 15px;
margin-bottom:4px;
font:normal 16px/22px 'swis721_cn_btroman';
color:#520418;
}
.content .colm .box.package .row {
padding-bottom:8px;
}
.content .colm .box.package .row p {
padding:0 0 0 12px;
}
.content .colm .box img {
border:solid 1px #FFF;
}
.content .colm .box.product h2 {
border-bottom:solid 1px #88640A;
color:#FFF;
}
.content .colm .box.package h2 {
border-bottom:solid 1px #bba95b;
color:#1c0108;
}
.content .colm .box a.view {
width:66px;
height:30px;
background:url(../images/view_bg.png) repeat left top;
text-align:center;
font:normal 14px/30px 'swis721_cn_btroman';
color:#FFF;
display:block;
position:absolute;
right:17px;
bottom:21px;
text-decoration:none;
border-top-left-radius:5px;
}
.newletter {
background:url(../images/newsletter_bg.jpg) repeat-y left top;
height:32px;
padding:18px 60px;
font:normal 12px/18px 'swis721_cn_btroman';
color:#cf6d6c;
}
.newletter .left{
padding:0;
width:340px;
margin:0 auto;
}
.newletter .left img {
margin:0 4px;
vertical-align:middle;
}
.newletter .right {float:right;width:460px; position:relative;}
.newletter .right .input {width:220px;height:22px;background-color:#000;padding:4px;border:0;color:#FFF;margin:0 0 0 10px;}
.newletter .right .button {
width:89px;
height:30px;
background:url(../images/newsletter_btn_bg.jpg) no-repeat left top;
text-align:center;
border:0;
font:normal 16px/18px 'swis721_cn_btroman';
color:#cf6d6c;
vertical-align:bottom;
cursor:pointer;
}
.newletter .right .error {
	position:absolute;
	left:133px;
	top:-34px;
	background:#ffcdcd;
	padding:4px;
	color:#ff0000;
	border-radius:2px;
	font-size:12px;
}
.newletter .right .error:after {
	background:url(../images/arrow-error.png) no-repeat left top;
	width:13px;
	height:12px;
	content:'.';
	text-indent:-9999px;
	display:block;
	visibility:visible;
	bottom:-10px;
	left:20px;
	position:absolute;
}
.footer {border-top:solid 1px #dbaa8b;}
.footer_top {
background: #dcab8d; /* Old browsers */
background: -moz-linear-gradient(top, #dcab8d 0%, #eac7b1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcab8d), color-stop(100%,#eac7b1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dcab8d 0%,#eac7b1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dcab8d 0%,#eac7b1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #dcab8d 0%,#eac7b1 100%); /* IE10+ */
background: linear-gradient(to bottom, #dcab8d 0%,#eac7b1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcab8d', endColorstr='#eac7b1',GradientType=0 ); /* IE6-9 */
text-align:center;
border-top:solid 1px #1c0108;
border-bottom:solid 1px #d6b4a2;
padding:15px 0;
}
.footer_inner {width:960px;margin:0 auto;}
.footer_top ul {padding:0px;margin:0px;list-style:none;}
.footer_top ul li {
padding:0px 10px;
margin:0px;
background:url(../images/footer_divider.jpg) no-repeat right 7px;
display:inline;
}
.footer_top ul li.last {background:none;}
.footer_top ul li a {
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#1c0108;
text-decoration:none;
display:inline-block;
}
.footer_top ul li a:hover {text-decoration:underline;}
.footer_bottom {
background-color:#f6dbcb;
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#735856;
padding:15px 0 50px;
}
.footer_bottom .left {
float:left;
}
.footer_bottom .right {
float:right;
}
.footer_bottom a {
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#735856;
text-decoration:none;
}
.footer_bottom a:hover {
text-decoration:underline;
}
/*##############################
inner pages
##############################*/
.innerCms{width:1000px;margin:auto; padding-bottom:20px;}
.headerBg{height:90px;background:url(../images/bg-page-header.jpg) no-repeat top;padding:10px 0;margin-bottom:24px;width:1000px;position:relative;z-index:1;margin:-18px 0 0 0;}

.headerBg h1{color:#c9a752;font-family:gabriolaregular, Arial, Helvetica, sans-serif;font-size:50px;line-height:20px;display:block;float:right; margin:37px 0 0 0; width:570px;}
.innerCmsCont{ background:url(../images/bg-cont.png) repeat; padding:20px; margin:25px 0 0 0; color:#8b6764;}
.innerBorder{background:url(../images/bg-cont2.png) repeat; padding:20px; border:10px solid #1d0a08; min-height:400px;}

.innerCmsCont p{ color:#8b6764;}
.innerCmsCont a{ color:#C9A752;}
.innerCmsCont a:hover{ color:#f3deaf;}

.colRt{width:650px;display:block; float:left;}
.colRt h2, h2{font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:20px; font-weight:normal; border-bottom:1px solid #290b08; color:#FFCEAE;}
.loginBox{background:#fde7da url(../images/form-bg.jpg) no-repeat left top;padding:10px 18px;width:264px;margin:20px auto; text-align:center;}
.loginBox h2{color:#3F0404;font-family:gabriolaregular, Arial, Helvetica, sans-serif;font-size:25px;line-height:20px; text-align:center; font-weight:normal; margin-bottom:5px; border-bottom:1px solid #c59575;}

dl.form{ overflow:hidden;}
dl.form dt{font-family:swis721_cn_btroman;font-size:13px;color:#000;padding:3px 0; text-align:left;}
dl.form dd{padding:3px 0; text-align:left;}
dl.form dt span{ color:#C00;}
.successMsg{ color:#090; text-align:center; font-size:12px;}
.successPos{ position: absolute;margin: -38px 0 0 239px;}

.formBox{background:#fcdecc; padding:20px; margin:20px 0 0 0;
-moz-box-shadow:inset 0 0 15px #b64e10;
-webkit-box-shadow:inset 0 0 15px #b64e10;
box-shadow:inset 0 0 15px #b64e10;
}
.formBox dt{width:166px;float:left; line-height:25px; margin:0 0 2px 0; height:30px; padding:6px 5px 8px 5px!important;}
.formBox dd{width:424px;float:left; margin:0 0 2px 0; height:30px; padding:6px 5px 8px 5px!important;}
.formBox dd textarea{border:none; padding:5px; font:normal 12px Arial, Helvetica, sans-serif; width:250px; border-top:1px solid #c59575; border-left:1px solid #c59575; height:60px;}

.formBox dt.odd, .formBox dd.odd{ background:#fdf0e8;}
.height70{ height:70px!important;}
.colRt p{font-size:12px;}
.colRt ul{margin:10px 0 0 30px;}
ul.video_box {margin:0px; list-style:none;}
ul.video_box li { margin:15px 8px 15px; padding-bottom:35px; display:inline-block; background:url(../images/bullet2.png) no-repeat right bottom; position:relative; border-bottom:1px solid #290B08; }
ul.video_box li iframe, ul.video_box li video {border:3px solid #380605; }

input.input1{ border:none; padding:5px; font:normal 12px Arial, Helvetica, sans-serif; width:250px; border-top:1px solid #c59575; border-left:1px solid #c59575;}
input.input2{ border:none; padding:5px; font:normal 12px Arial, Helvetica, sans-serif; width:150px; border-top:1px solid #c59575; border-left:1px solid #c59575;}


select{ border:none;font:normal 12px Arial, Helvetica, sans-serif; padding:5px;  border-top:1px solid #c59575; border-left:1px solid #c59575;}
select option{ padding:0 5px; }
input.btnRt{margin:5px 3px 0 0; border:none; background:#1D0A08; padding:5px; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-transform:uppercase; width:100px; cursor:pointer;}
input.btnRt:hover{ background:#660000;}
.margin1{ margin:10px 0 0 80px!important;}
.margin2{ margin:40px 0 0 0!important;}
.error-login, .error-registration{ font:normal 11px Arial, Helvetica, sans-serif; color:#CC0000;}
.fp{ border-top:1px solid #c59575; margin-top:15px;}
.fp a{color:#CC0000;font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:15px; text-align:center; padding:10px 0; display:block;}
.fp a:hover {color:#1D0A08;}
.bggraphics1{background:url(../images/bg-graphics1.png) no-repeat center 1px;}
.newUser{width:300px; text-align:center; margin:0 auto;}
.newUser h3{color:#f6dbcb;font-family:gabriolaregular, Arial, Helvetica, sans-serif;font-size:25px; font-weight:normal; border-bottom:1px solid #f6dbcb; margin:0 0 20px 0; padding:0; line-height:30px;}
.newUser a{font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:15px;}
.newUser a:hover{color:#f6dbcb;}

/*#######################
services and left col
########################*/
.colLeft{width:218px; display:block; float:left; padding-right:20px; margin-right:10px;}
.colLeft p{ font-size:12px; line-height:18px;}
.colLeft h3{font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:16px; font-weight:normal; text-transform:capitalize; text-align:left; padding:0 5px 5px 5px; margin:0; color:#CF6D6C; letter-spacing:1px; border-bottom:1px solid #290b08;}
/*.colLeft ul{ margin:0 0 30px 0;}
.colLeft ul li{ list-style-type:none;}
.colLeft ul li a{background:url(../images/bullet1.png) no-repeat 3px center;font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:13px; font-weight:normal; text-align:left; padding:5px 5px 5px 20px; margin:5px 0; color:#C9A752; text-decoration:none; display:block;
-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
.colLeft ul li a:hover{background:url(../images/bullet1.png) no-repeat 98% center; color:#CF6D6C;}
.colLeft ul li a.select{ background:#fcdecc; color:#000;}
*/.servBox{float:left; width:300px; text-align:center; height:440px; padding:20px 0 0 0; position:relative;font:normal 12px Arial, Helvetica, sans-serif; 
margin:10px 0 15px 25px;}
.servBox img{ border:3px solid #380605; }
.servBox .floralLeft{background:url(../images/floral-left.png) no-repeat 0 0; position:absolute; z-index:9; width:58px; height:250px; display:block; left:11px; top:7px;
-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
.servBox:hover .floralLeft{background:url(../images/floral-left.png) no-repeat 0 bottom;opacity:.2;}
.servBox .floralRt{background:url(../images/floral-right.png) no-repeat 0 bottom; position:absolute; z-index:9; width:58px; height:250px; display:block; right:7px; top:7px;
-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
.servBox:hover .floralRt{background:url(../images/floral-right.png) no-repeat 0 top; opacity:.2;}

.servBox h3{background:url(../images/bg-serv-head.png) no-repeat center 0; width:300px; height:55px; display:block;color:#ffceae;font-family:gabriolaregular, Arial, Helvetica, sans-serif;font-size:25px; font-weight:normal; text-shadow:0 0 3px #000; text-transform:capitalize; text-decoration:none; overflow:hidden;}
.servBox p{ font:normal 12px/18px Arial, Helvetica, sans-serif; padding:0; margin:0; text-align:justify; margin:0 25px 5px 25px; text-decoration:none; height:94px; overflow:hidden;}
.servBox aside{font:normal 12px/18px Arial, Helvetica, sans-serif; text-align:left; padding:5px 0; margin:15px 25px; display:block; clear:both; border-top:1px solid #1d0a08;}
.servBox aside div{ color:#CF6D6C; font-weight:bold;}
.servBox aside a{ color:#634729; font-size:11px;}
.servBox aside a:hover{ color:#CF6D6C;}
.servBox a{ text-decoration:none;}
.servBox a.btn1{ background:#C9A752; font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:16px; 
font-weight:normal; text-decoration:none; padding:5px 15px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px; float:left; margin:5px 0 0 0; color:#000;
-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
.servBox a.btn1:hover{ background:#c9a752;color:#000;}

.servBox a.btn2{ background:#C9A752; font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:16px; 
font-weight:normal; text-decoration:none; padding:5px 15px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px; float:right; margin:5px 0 0 0; color:#000;
-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
.servBox a.btn2:hover{ background:#faf88c;color:#000;}
/*##################### service category ###########################*/
.servBoxCat{float:left; margin:5px 11px 20px 11px; padding:8px; text-align:center; border:1px solid #2a1f0b;
background: #140b06; /* Old browsers */
background: -moz-linear-gradient(top, #140b06 49%, #544220 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#140b06), color-stop(100%,#544220)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #140b06 49%,#544220 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #140b06 49%,#544220 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #140b06 49%,#544220 100%); /* IE10+ */
background: linear-gradient(to bottom, #140b06 49%,#544220 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#140b06', endColorstr='#544220',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.servBoxCat img{ border:1px solid #b69148; width:280px; height:200px; padding:1px;
-moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;}
.servBoxCat a{text-decoration:none; position:relative; display:block;}
.servBoxCat a h3{ font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:16px; font-weight:normal; padding:10px; text-transform:capitalize;}
.servBoxCat a .catHov{background:url(../images/cat-hover.png) no-repeat 0 top; width:280px; height:200px; position:absolute; display:none; z-index:99; top:2px; left:2px;}
.servBoxCat a:hover .catHov{display:block;}
.contPad{ padding:10px 0;}
.servTop{ padding:15px; border-top:1px solid #290B08; margin-top:20px;}

p.head{font-size:15px; padding:10px 0 5px 0; color:#FFCEAE;}

.breadcrumb{float:right; margin:3px 0 0 0;}
.breadcrumb ul{padding:0; margin:0;}
.breadcrumb ul li{padding:0; margin:0; list-style-type:none; float:right;font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal; color:#FFCEAE; margin:0 5px;}
.breadcrumb ul li a{margin:0 5px;color:#8B6764;padding:0 0 0 10px;background:url(../images/ad_scroll_back.png) no-repeat 0 3px; text-decoration:none;}
.breadcrumb ul li a:hover{color:#FFCEAE;}
.respDtlsImg{ display:none;}
/*#######################################################*/
.dtlsRt{width:435px; float:left;padding:3px 0 0 0; position:relative;}
.dtlsLeft{width:440px; float:left; margin-right:20px;}
.dtlsPrice{float:right;font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:22px;font-weight:normal; float:right;color:#C9A752;}
.dtlsRt p{ font-size:12px; line-height:18px; text-align:justify; margin:5px 0;}
.dtlsRt ul{ margin:20px 0 0 30px;}
.dtlsRt ul li{ font-size:12px; padding:3px 0;}
.dtlsRt .header1, .dtlsLeft .header1{background:url(../images/bullet2.png) no-repeat right bottom; font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:20px; font-weight:normal; border-bottom:1px solid #290b08; color:#FFCEAE; padding:0;}
.dtlsRt dl, .dtlsLeft dl{ padding:15px 0; margin:0; border-bottom:2px solid #0b0302; height:85px; background:#100503;}
.dtlsRt dl dt, .dtlsLeft dl dt{ padding:10px 0 0 0; margin:0 5px; float:left; height:85px;font-size:12px; width:150px; display:block;}
.dtlsRt dl dd, .dtlsLeft dl dd { padding:5px 0; margin:0 5px; float:left; height:85px; width:250px; display:block;}
.dtlsRt dl img, .dtlsLeft dl img{ border:2px solid #1D0A08;}
/*##################### accordion #######################*/
.js #main .accordion {visibility:hidden}
.js #side .accordion {display:none}
.accordion {margin:0; padding:0;}
.accordion li {list-style-type:none; margin:0 0 10px 0;}
.accordion li.last-child {list-style-type:none;}
#side ul.accordion ul {margin:0; padding:0;}
.accordion .outer { }
.accordion .inner {margin:0; padding:0; position:relative; overflow:hidden}
.accordion .inner .inner {padding-bottom:0}
.accordion .h {text-align:left;font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:16px; font-weight:normal; text-transform:capitalize; text-align:left; padding:0; margin:0; color:#CF6D6C;letter-spacing:1px; border-bottom:1px solid #290b08;margin:0 0 10px 0; line-height:25px;}
.accordion .h span {float:left;}
.accordion .h a{color:#CF6D6C; font-weight:normal; text-decoration:none;font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:14px;}
.accordion a{font-weight:normal; text-decoration:none;font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:14px;}

.accordion ul li a{ padding:5px 0 5px 15px; display:block;background: url(../images/bullet1.png) left center no-repeat;}
.accordion ul li a.select{background-color:#1d0a08;}

.accordion p {margin:0;}
a.trigger {padding:0; background-image: url(../images/acc-arrow-down.png); background-repeat: no-repeat; background-position:right center;  
font-weight:700}
a.trigger.open {background-image: url(../images/acc-arrow-up.png)}
.last-child a.trigger{padding-left:1px; background-image:none; font-weight:normal}
#main a.trigger {background-color:#f0f0f0}
#main a.trigger.open {border-color:#dadada; background-color:#e7e7e7}
#main a:hover.trigger.open, #main a:focus.trigger.open, #main a:active.trigger.open {border-color:#bcd}
#side a.active{font-weight:700; color:#f72; text-decoration:none}
/*##################### accordion end #######################*/

.selectChk{ float:right; margin:25px 130px 30px 0;}

.btnArea{ text-align:center; /*border-top:1px solid #1d0a08; border-bottom:1px solid #1d0a08;*/ margin:20px 0; padding:10px; background:#1d0a08; border:1px solid #34050B;}

a.btn3{ background:#C9A752; font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:20px; font-weight:normal; text-decoration:none;padding:10px 35px;
-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px; color:#000; text-transform:capitalize;
-moz-transition: all .5s ease; -webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; display:block;}
a.btn3:hover{ background:#faf88c;color:#000;}

.pagination-box {padding: 10px; /*background:#100503; */display:block; overflow:hidden; /*border:1px solid #1d0a08;*/margin:0 0 0 25px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
ul.pagination {
margin:0;
text-align: center;
}
ul.pagination li {
display: inline-block;
list-style-type: none;
margin: 0 3px;
padding: 0;
}
ul.pagination li a {
color: #C9A752!important;
display: block;
font: 11px Arial,Helvetica,sans-serif;
padding: 2px 6px;
text-decoration: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
ul.pagination li a.on {
color: #000000!important;
background: none repeat scroll 0 0 #ab8842;
}
ul.pagination li a:hover {
color: #EE1D15;
}
ul.pagination li a.next {
background: url("../images/bullet3.png") no-repeat scroll right 5px transparent;
padding: 0 7px 0 0;
}
ul.pagination li a.nextOn {
background: url("../images/bullet3.png") no-repeat scroll right -35px transparent;
color: #C9A752;
padding: 0 7px 0 0;
}
ul.pagination li a.prev {
background: url("../images/bullet3.png") no-repeat scroll 0 -15px transparent;
padding: 0 0 0 7px;
}
ul.pagination li a.prevOn {
background: url("../images/bullet3.png") no-repeat scroll 0 -55px transparent;
color: #C9A752;
padding: 0 0 0 7px;
}

.dealoverlay {position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999; overflow:hidden; background:#c9a752; opacity:0.5;  filter: alpha(opacity=50);}


#product-des{-moz-box-shadow: 0 0 15px #000;
-webkit-box-shadow: 0 0 15px #000;
box-shadow: 0 0 15px #000;
position:absolute; z-index:10000; top:100px; left:50%; margin:0 0 0 -500px;}

nav ul li ul.dropMenu{position:absolute; display:none; background:#120303;}
nav ul li:hover ul.dropMenu{position:absolute; display:block;}
nav ul li:hover ul.dropMenu li{ clear:both; background-image:none; border-bottom:1px solid #2f0909;}
nav ul li:hover ul.dropMenu li a{ width:150px; display:block; background-image:none;}
nav ul li:hover ul.dropMenu li a:hover{background-color:#2f0909;}

nav ul li ul.right{ right:0;}

/*######### my account booking ##########*/
.mtop10{ margin:10px 0; font:normal 12px/17px Arial, Helvetica, sans-serif;}
dl.bookSearch{ padding:8px 0; margin:1px 0; font-size:12px;overflow:hidden; background:#fcdecc;
-moz-box-shadow:inset 0 0 15px #b64e10;
-webkit-box-shadow:inset 0 0 15px #b64e10;
box-shadow:inset 0 0 15px #b64e10;}
dl.bookSearch dt{ float:left; width:130px; text-align:right; line-height:25px; padding-right:5px;}
dl.bookSearch dd{ float:left; width:190px;}
input.input3{ border:none; padding:5px; font:normal 12px Arial, Helvetica, sans-serif; width:80px; border-top:1px solid #c59575; border-left:1px solid #c59575;}
tr.color1{background:#080405;}
tr.color1 div{ font-weight:bold; color:#FFCEAE;}
tr.color2{background:#1c090d;}
tr.color3{background:#110405;}
.width100{float:left; font-size:12px; width:85px; display:block; padding:8px 3px;}
.width137 {width:137px;}
.width200 {width:200px;}

input.btn3{ background:#C9A752; font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:16px; border:none;
font-weight:normal; text-decoration:none; padding:5px 15px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px; margin:5px 0 0 0; color:#000;
-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; margin:10px 0;}
input.btn3:hover{ background:#faf88c;color:#000;}

.btnRtPos{ float:right;}
.tblTestimonial{ background:#180705; width:100%; margin:0 0 15px 0; border:3px solid #2c100d; padding:10px;}
.tblTestimonial td{ font-size:12px;}
i.date{ font-size:14px; color:#FFCEAE;}
.lover-name{ font-size:16px; color:#C9A752;}
.tblTestimonial .p img{ border:1px solid #311310; padding:1px;}
.tblTestimonial .p{ color:#FFCEAE;}

.contCms p{ margin:5px 0 10px 0; font-size:13px; line-height:20px; text-align:justify;}
.contCms .question{background: url("../images/q.png") no-repeat 0 center transparent; padding:0 0 0 50px; font-weight:bold; color:#FFCEAE;}
.contCms .answer{background: url("../images/a.png") no-repeat 0 8px transparent; padding:0 0 15px 50px;}
.contCms table td{ font-size:13px; padding:5px;}
.contCms h5{font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:16px; font-weight:normal; text-transform:capitalize; text-align:left; padding:0; margin:20px 0 0 0; color:#CF6D6C; letter-spacing:1px; border-bottom:1px solid #290b08;}
.contCms .imgRt img{float:right; margin:10px 0 20px 20px; border:2px solid #8B6764;}
.contCms strong{color:#b2856c;}
.contCms .fontBig{ font-size:18px; color:#FFCEAE;}
.contCms li{ font-size:13px; padding:5px 0;}

.package1{background:#fcdecc; padding:20px; margin:20px 0 0 0;
-moz-box-shadow:inset 0 0 15px #b64e10;
-webkit-box-shadow:inset 0 0 15px #b64e10;
box-shadow:inset 0 0 15px #b64e10;
width:400px; float:left; margin-right:20px; min-height:900px;
}

.package2{background:#fef6d2; padding:20px; margin:20px 0 0 0;
-moz-box-shadow:inset 0 0 15px #8c7615;
-webkit-box-shadow:inset 0 0 15px #8c7615;
box-shadow:inset 0 0 15px #8c7615;
width:400px; float:left; min-height:900px;
}
.package1 h3, .package2 h3{font-family:gabriolaregular, Arial, Helvetica, sans-serif;font-size:34px;line-height:20px; color:#300; text-transform:uppercase; text-align:center; border-bottom:1px solid #300; padding-bottom:5px;}
.package1 h3 span, .package2 h3 span{ font:normal 30px Arial, Helvetica, sans-serif;}
.package1 p, .package2 p{font-size:12px; color:#000; text-align:justify; line-height:18px;}
.package1 ul, .package2 ul { margin:20px;}
.package1 ul li, .package2 ul li{ font-size:12px; color:#000; padding:0 0 5px 0;}
.package1 img, .package2 img { margin:10px 0; text-align:center;}

.package1 .btnArea, .package2 .btnArea{ margin-bottom:0;}
.userImg{ margin:10px auto; width:120px; display:block;}



/*Calendar*/
#event_content .event_cal_view {float:left; padding:0px 0px; margin:9px 6px 0px 14px; _margin:9px 6px 0px 7px;}
#event_content .event_cal_view {width:630px;}
#event_content .event_cal_view .monthsortbg {background:#000; border:1px solid #413318; padding:2px 9px 5px 5px; height:21px; _height:20px;}

#event_content #month_sort_black {padding:3px 0 0px 1px; margin: 0 auto; float:right;}
#event_content #month_sort_black .month_link_black{float:left; padding:0 2px 0 2px;}
#event_content #month_sort_black #month_dd_black{float:left; height:17px;}
#event_content #month_sort_black #month_dd_black span{float:left; line-height:16px; padding:0 0 0 2px;}
#event_content #month_sort_black #month_dd_black a{float:right;}
#event_content #month_sort_black #month_dd_black a img{padding:5px 2px 0 0;}

.w108 {width:108px;}
.w107 {width:107px;}
#event_content .calendarview table {width:630px; border-bottom:1px solid #413318; border-left:1px solid #413318; border-right:1px solid #413318;}
#event_content .calendarview table td {background:#dfa989; width:108px; height:95px;}
#event_content .calendarview table td h4 {font:24px Arial, Helvetica, sans-serif; font-weight:normal; color:#000; padding-bottom:3px;}
#event_content .calendarview table td.mainhead {text-align:center; background:#fcdecc; color:#000; font:13px Arial, Helvetica, sans-serif; font-weight:bold; height:29px; border-right:1px solid #413318;}
#event_content .calendarview table td.bordernonee {border:none;}
#event_content .calendarview table td.calbrdtrb {border-top:1px solid #413318; border-right:1px solid #413318; border-bottom:1px solid #413318; padding:5px;}
#event_content .calendarview table td.calbrdtb {border-top:1px solid #413318; border-bottom:1px solid #413318; padding:5px;}
#event_content .calendarview table td.calbrdrb {border-right:1px solid #413318; border-bottom:1px solid #413318; padding:5px;}
#event_content .calendarview table td.calbrdb {border-bottom:1px solid #413318; padding:5px;}
#event_content .calendarview table td.calbrdr {border-right:1px solid #413318; padding:5px;}
#event_content .calendarview table td.selectedday {background:#fff; text-decoration:none;}
#event_content .calendarview table td:hover{background:#fff; text-decoration:none;}
#event_content .calendarview table td.mainhead:hover{background:#fff;}
#event_content .calendarview table td a{color:#5a0404; text-decoration:none;}
#event_content .calendarview table td a:hover{text-decoration:underline;}
#event_content .calendarview table td p {font:11px tahoma, Helvetica, sans-serif; color:#000; font-weight:normal; line-height:14px;}
/*Calendar*/

/*photo gallery*/
ul.photo_box {
margin:0;
padding:0px;
list-style:none;
}
ul.photo_box li {
padding:0px;
margin:14px;
border:0;
background:none;
position:relative;
}
ul.photo_box li .floralRt{background:url(../images/floral-right.png) no-repeat 0 bottom; position:absolute; z-index:9; width:58px; height:180px; display:block; right:-34px; top:0px;
-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
ul.photo_box li:hover .floralRt{background:url(../images/floral-right.png) no-repeat 0 top; opacity:.2;}
ul.photo_box li img {
border:3px solid #2C100D;
}
/*photo gallery*/

/*tooltip*/
/*.tTip {width: 200px; position: absolute; cursor: pointer; color: #666; font-weight: bold;}
.tip {color: #333;}*/
.tip {
width: 212px;
padding-top: 37px;
overflow: hidden;
display: none;
position: absolute;
z-index: 500;
background: transparent url(../images/tipTop.png) no-repeat top;}

.tipMid {background: transparent url(../images/tipMid.png) repeat-y; padding: 0 25px 20px 25px;}
.tipBtm {background: transparent url(../images/tipBtm.png) no-repeat bottom; height: 32px;}
/*tooltip*/
.ad-gallery .ad-image-wrapper2 {height:580px!important;background:#fff;margin:20px 0 0 0;}
.ad-gallery2 {width:800px!important;}

.contCms img.alignleft {
	border:2px solid #D6B556;
	float:left;
	margin:0px 20px 15px 0px;
	padding:2px;
}
.contCms ul {
	margin:0px 0px 0px 30px;
}
.half {
	display:inline-block !important;
}
.signupform dt {
	width:126px;
}
.signupform dd {
	width:275px;
}
.signupform dd select {
	width:260px;
}
.noservice {
	background:#FFCDCD;
	border:1px solid #fda4a4;
	color:#FF0000 !important;
	padding:6px;
	text-align:center;
	border-radius:3px;
}
.tTip p {
	white-space:inherit;
	margin-bottom:7px;
}
.tTip p a{
	position:relative;
}
.tTip p a span {
	display:none;
}
.tTip p a:hover span {
	display:block;
	position:absolute;
	width:250px;
	bottom:20px;
	left:-100px;
	background:#260d13 url(../images/bullet2.png) no-repeat right bottom;
	padding:5px 5px 30px 5px;
	z-index:100;
	color:#c9a73d;
	font-size:11px;
	border-radius:5px;
	box-shadow:2px 2px 2px #0b0302;
}
.colRt dt {
	/*line-height:27px;*/
	font:normal 12px/27px Arial, Helvetica, sans-serif;
}
.colRt dt label {
	display:inline-block;
	width:150px;
}
.thankyou {
	text-align:center;
	font-size:14px;
}
.thankyou p{
	text-align:center;
	font-size:16px;
	line-height:22px;
}
.subscription-alert {
	font-size:14px;
	line-height:20px;
}
.subscription-alert span {
	font-weight:bold;
	color:#6c0403;
	font-size:16px;
}
.reminderservice  {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.reminderservice li {
	float:left;
	width:201px;
	padding:7px;
	background:#caa24b;
	border:1px solid #CAA24B;
	margin:0px 0px 0px 10px;
	text-align:center;
	font:normal 15px/20px swis721_cn_btroman,Arial,Helvetica,sans-serif;
	color:#29010a;
	-moz-box-shadow:    inset 0 0 10px #997408;
   -webkit-box-shadow: inset 0 0 10px #997408;
   box-shadow:         inset 0 0 10px #997408;
}
.reminderservice li img {
	margin-top:4px;
	width:99%;
	border:solid 1px #FFF;
}
.reminderservice li:first-child {
	margin:0px;
}
.welcom_bottom:after, .reminderservice:after {
	clear:both;
	visibility:hidden;
	display:block;
	content:'.';
	text-indent:-9999px;
	height:0px;
}
.servCat {
	width:277px;
	height:260px;
	padding:10px 9px 9px 9px;
	float:left;
	margin:15px;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#661501;
	position:relative;
}
.servCat .image {
	width:276px;
	height:224px;
	margin-bottom:10px;
	/*border-radius:7px;*/
	overflow:hidden;
	box-shadow:0 0 2px #333;
}
.servCat .image img {
	width:100%;
	height:100%;
}
.servCat h3 {
	/*background:url(../images/servcat_heading.png) no-repeat right center;*/
	padding-right:18px;
	/*float:left;*/
	text-align:center;
	font: normal 18px/23px 'swis721_cn_btroman';
	color:#29010a;
	text-transform:uppercase;
	margin-bottom:8px;
}
.romance-1 {
	background:url(../images/romance_serv.png) no-repeat left top;
}
.romance-2 {
	background:url(../images/romance_serv.png) no-repeat left top;
}
.romance-3 {
	background:url(../images/romance_serv.png) no-repeat left top;
}
.romance-4 {
	background:url(../images/romance_serv.png) no-repeat left top;
}
.romance-5 {
	background:url(../images/romance_serv.png) no-repeat left top;
}
.romance-6 {
	background:url(../images/romance_serv.png) no-repeat left top;
}
.gift {
	background:url(../images/romance_serv.png) no-repeat left top;
}
.remind {
	background:url(../images/romance_serv.png) no-repeat left top;
}
.servCat a .catHov{background:url(../images/cat-hover.png) no-repeat 0 top; width:276px; height:224px; position:absolute; display:none; z-index:99; top:10px; left:9px; /*border-radius:6px;*/}
.servCat a:hover .catHov{display:block;}
.contCms .left {
	float:left;
	width:350px;
	padding-top:10px;
}
.contCms .right {
	width:550px;
	float:left;
}
.hasDatepicker {
	border:none; 
	padding:5px; 
	font:normal 12px Arial, Helvetica, sans-serif; 
	width:160px; 
	border-top:1px solid #c59575; 
	border-left:1px solid #c59575;
}
dl.form dt label {
	width:auto;
}
.register_heading {
	text-align:center !important;
	font-size:15px !important;
	font-family:swis721_cn_btroman,Arial,Helvetica,sans-serif;
	color:#CF6D6C !important;
	margin-bottom:0 !important;
}
.logo_name{
	float: left;
    margin: -14px 0 0;
    padding: 0 0 0 380px;
    position: relative;
    z-index: 9;
}

ul.payBox{float:right;}
ul.payBox li{list-style-type:none; float: left; padding:2px; border:1px solid #c97644; margin:0 1px;height:30px; background:#FFF;}
ul.payBox li a img{height:30px; }

.payBoxHd{font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:18px; font-weight:normal;color:#FFCEAE; padding:0; margin:10px 0 0 0;}
.payBoxHd span{color:#C9A752;font-size:22px;}

.payBoxHd2{font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:18px; font-weight:normal;color:#000; padding:0; margin:0;}
select.widthAuto{ width:auto!important;}
.fontClrb{font-family:swis721_cn_btroman, Arial, Helvetica, sans-serif;font-size:13px; font-weight:normal;color:#000;line-height: 26px;}









